

/*MAIN MENU*/
#menu{
	position:fixed;
	top:38px;
	left: 50%;
	margin-left:-290px; /* Assumes actual template width of 980 */
	z-index:999;
}

#menu>ul {
	float:right;
}

#menu ul{
	/*padding: 0px;*/
	text-transform:none !important;
}

#menu ul li {
	padding: 0px;
	line-height: 18px;
}

#menu ul li a.main-nav {
	font: 14px "Segoe UI", Tahoma, sans-serif;
	float: left;
	text-decoration: none;
	color: #333;
	margin: 0px 18px;
	font-size:12px;
	text-transform:none;
	font-weight: normal;
}

#menu ul li a.main-nav:hover, #menu ul li a.main-nav:active {
	color: #DB2800;
	}

#menu ul li a.btn:hover{
	border: none;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu ul li a, .menu-dropdown ul li a {
	float: none;
}

/* PART OF MENU - SHOULD BE MERGED */
#menu>ul, .menu-dropdown>ul{
	list-style:none;
	padding:0;
	margin:0;
	line-height:14px;
}
#menu>ul li, .menu-dropdown>ul li{
	float:left;
}

#menu>ul a, .menu-dropdown>ul a{
	float:left;
	color:#2F5CA7;
	text-decoration:none;
}


#menu-products .dropdown-menu, #menu-support .dropdown-menu{left:-200px;}

/* SUBMENU DECLARATION*/

#submenu_container, #submenu_buffer {
	height: 38px;
}

#submenu_container{
	position: fixed;
	width:100%;
	min-width: 980px;
	border-bottom: solid 1px gainsboro;
	background: url(../img/bg-submenu.png)  #fff repeat-x;
	z-index: 950;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	box-shadow: 0px 2px 2px rgba(0,0,0,.1);
}

#submenu_container .submenu {
	position: absolute;
	left: 50%;
	margin-left: -480px;
	min-width: 960px;
 	padding-top:9px;
}
/*Fix for Modal Movement*/
body.modal-open .submenu {

	}

#submenu_container .submenu > div {
	float:right;
	margin-top: 4px;
}

#submenu_container .submenu ul {
	float:right;
	list-style:none;
	padding:0;
	margin:0;
	margin-top: 1px;
	font-weight:bold;
	text-transform:none !important;
	height:25px;
}

#submenu_container .submenu ul li {
	padding: 0px;
	float:left;
	border-right: 1px solid gainsboro;
	line-height:18px;
}

#submenu_container .submenu ul li.last {
	border:none;
}

/* OVERRIDE BOOTSTRAP NAV */
	#submenu_container .submenu  ul.nav li a {
		position: inherit;
		display: inline;
		padding: 0;
	}

	#submenu_container .submenu .nav>li>a:hover,  #submenu_container .submenu.nav>li>a:focus {
		background:none;
	}


#submenu_container .submenu ul li a {
	float: left;
	text-decoration: none;
	color: #333;
	margin: 0 18px;
	font-size:12px;
	text-transform:none;
	font-weight: normal;
}

#submenu_container .submenu ul li a:hover{
	border-bottom: 2px solid red;
}

#submenu_container .submenu ul li a.active, #submenu_container .submenu ul li.active a{
	border-bottom: 2px solid crimson;
}


#submenu_container .submenu ul li a.btn:hover{
	border: none;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#submenu_container .submenu  ul li a {
	float: none;
}

#submenu_container .submenu .title{
	float:left;
	font-size: 16px;
	font-family: "Segoe UI Light", sans-serif;
	font-weight: 300;
	color: #000;
	display: inline-block;
	text-transform:uppercase;
	vertical-align: baseline;
	height: 16px;
	line-height: 14px;
	padding-top:3px;
}

#submenu_container .submenu ul li a.btn {
	border: none;
	font-size: 12px;
	background-color: #DB2800 !important; /* required because of bootstrap */
	color:white;
	text-transform: uppercase;
	margin: 0 5px;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Used to correctly pad the tops of #linked ids on pages w/ a header and a submenu */
span.header_padding {
	margin-top: -70px;
	padding-bottom: 70px;
	display: block;
}

/* Specific Dropdown Menu Styles */
#menu-products>ul, #menu-support>ul {
	width: 980px;  /* be specific or menus wrap and don't work right in ie7 */
}



#menu-products .dropdown-menu .col.one-third ul li {
	font-size: 12px;
	width: 145px;
	margin-top: 5px !important;
}

#menu-about {
	position:relative;
	left:50%;
	margin-left:-332px;
	top:18px;
}

#menu-about>ul {
	width: 664px;
}

#menu-about ul li, #menu-support ul li  {
	margin-bottom: 14px;
	float:none;
}



/* Dropdown */

#menu .dropdown-menu {
	background: url(../img/menu_gradient.png) #fff repeat-x;
	margin-top:10px !important;
}

	#menu .dropdown-menu ul {
		margin: 0 15px;
	}

	#menu .dropdown-menu ul li a:hover {
		text-decoration: underline;
	}

	#menu .dropdown-menu ul li a i{
		padding-right: 15px;
		font-size:21px;
		color: grey;
	}

	#menu .dropdown-menu ul li {
		list-style: none;

	}

	#menu .dropdown-menu .section-title {
		font: 14px "Segoe UI","Helvetica Neue", Arial, Verdana, sans-serif;
		clear: both;
		font-size: 17px;
		font-weight: 300;
		padding: 9px 0 5px;
		float: none;
		display: block;
		border-bottom: 1px solid gainsboro;
		width: 100%;
		margin-top: 5px;
		margin-bottom: 10px;

	}

	#menu .dropdown-menu .section-title  a{
		color: #000;
	}

	#menu .dropdown-menu ul{
		margin: 0px 0 10px 0px !important;
		clear:both;
	}

	#menu .dropdown-menu .title {

		float: none;
		color: #444;
		margin: 14px 0px 5px;
	}

	#menu .dropdown-menu .section {
		border-left: 1px solid gainsboro;
		height:100%;
		min-height:455px;
	}


	/* FOOTER */

	#menu .dropdown-menu .dropdown_footer {
		height: 38px;
		width: 100%;
		border-top: 1px solid gainsboro;
		background: url(../img/bg-dropdown_footer.png) #fff repeat-x 0 -1px;
	}

	#menu .dropdown-menu .dropdown_footer ul{
		margin-left:10px !important;
		margin-top:7px !important;
	}

	#menu .dropdown-menu  .dropdown_footer ul.menu-platforms li {
		float: left;
		margin: 0px 7px 10px;
	}
	#menu .dropdown-menu .dropdown_footer ul.menu-platforms li a{
		font-size: .85em;
	}

/*
	used to pad sections so that #links can reference them correctly
	otherwise, since submenu is 'fixed' the id points to a location under the submenu
*/
.padding-submenu {
	margin-top:-113px;
	padding-top:113px;
}
